Loading...
Searching...
No Matches
solvps.c File Reference
`#include "ccmath.h"`
Include dependency graph for solvps.c:

Go to the source code of this file.

## Functions

int | solvps (double *a, double *b, int n)

## Function Documentation

## solvps()

int solvps | ( | double * | a,
|  | double * | b,
|  | int | n )

Definition at line 9 of file solvps.c.

References b, r, and t.

Referenced by G_math_solvps().